@font-face {
  font-family: 'helveticaneuecyrbold';
  src: url("../fonts/helveticaneuecyr-bold-webfont.woff2") format("woff2"), url("../fonts/helveticaneuecyr-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'helveticaneuecyrroman';
  src: url("../fonts/helveticaneuecyr-roman-webfont.woff2") format("woff2"), url("../fonts/helveticaneuecyr-roman-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/opensans-bold-webfont.woff2") format("woff2"), url("../fonts/opensans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanssemibold';
  src: url("../fonts/opensans-semibold-webfont.woff2") format("woff2"), url("../fonts/opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.displayNone {
    display: none;
}
.slider__section .sl-img {
    margin-bottom: 0;
}
.to-top {
  position: fixed;
  bottom: 10%;
  right: 30px;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 48px;
  height: 48px;
  background-color: white;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  visibility: hidden;
    opacity: 0;
    transition: opacity 0.4s, visibility 0.4s;
}
.to-top-show {
  opacity: 1;
  visibility: visible;
}

html {
  width: 100%;
  height: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  font-family: "open_sanssemibold";
  opacity: 0;
  -webkit-transition-property: all;
  -o-transition-property: all;
  -moz-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  transition-timing-function: ease;
}

h1, h2, h3, h4, h5, h5 {
  font-weight: normal;
}

.width-full {
  width: 100%;
}

.ellipsis {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  overflow: hidden;
}

/* modal */
.modal {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal .form {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 101;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.modal-close {
  width: 26px;
  height: 26px;
  position: absolute;
  right: -10px;
  top: -10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 23px;
  color: #fff;
  background: #a7070e;
  cursor: pointer;
  border-radius: 13px;
}

.form {
  margin-left: auto;
  width: 372px;
  border-radius: 13px;
  background-color: #04585d;
  padding: 30px;
  border: 1px solid #fff;
}

.form .form_title {
  margin-bottom: 16px;
  color: #ffffff;
  font-size: 29px;
  text-align: center;
  text-transform: uppercase;
}

.form .form_text {
  margin: 0 0 36px;
  font-size: 20px;
  color: white;
  text-align: center;
}

.form .input-prepend {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  white-space: nowrap;
}

.form .add-on {
  position: relative;
  width: 60px;
  height: 50px;
  border-width: 1px;
  border-style: solid;
  border-right: 0;
  border-color: #fff;
  background: #ffffff;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.form .icon-user {
  background-image: url("../img/icon-form-name.png");
  background-repeat: no-repeat;
  background-position: 15px;
}

.form .icon-phone {
  background-image: url("../img/icon-form-phone.png");
  background-repeat: no-repeat;
  background-position: 15px;
}

.form .icon-email {
  background-image: url("../img/icon-form-email.png");
  background-repeat: no-repeat;
  background-position: 15px;
}

input[type="text"] {
  width: 100%;
  height: 50px;
  padding: 0 15px;
  border: 1px;
  border-style: solid;
  border-left: 0;
  border-color: #fff;
  background: #ffffff;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 17px;
  outline: none;
}

input[type="text"]::-webkit-input-placeholder {
  font-size: 17px;
  color: #787676;
}

input[type="text"]:-ms-input-placeholder {
  font-size: 17px;
  color: #787676;
}

input[type="text"]::-ms-input-placeholder {
  font-size: 17px;
  color: #787676;
}

input[type="text"]::placeholder {
  font-size: 17px;
  color: #787676;
}

input[placeholder]::-webkit-input-placeholder {
  font-size: 17px;
  color: #787676;
}

input[placeholder]::-moz-placeholder {
  font-size: 17px;
  color: #787676;
}

input[placeholder]:-moz-placeholder {
  font-size: 17px;
  color: #787676;
}

input[placeholder]:-ms-input-placeholder {
  font-size: 17px;
  color: #787676;
}

input[type="button"].feedback {
  display: block;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: none;
  border-style: solid;
  background: #7bfffa;
  margin: 30px auto 0;
  font-size: 20px;
  padding: 0 20px;
  line-height: 41px;
  color: #04585d;
  cursor: pointer;
  outline: none;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

input[type="button"].feedback:hover {
  background-color: #04585d;
}

input[type="button"].feedback:active {
  position: relative;
  top: 2px;
}

.top__section {
  padding-bottom: 49px;
  background: url("../img/Header/Banner.jpg") no-repeat center top;
}

header {
  margin-bottom: 45px;
  padding-top: 24px;
}

.logo {
  margin-right: 135px;
  width: 88px;
  height: 70px;
}

.address p {
  margin: 0;
  font: 25px "open_sansbold";
  color: white;
}

.address p img {
  margin-right: 20px;
}

.address a {
  font: 22px "open_sanssemibold";
  color: white;
}

.address a:hover {
  text-decoration: none;
}

.call-me {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.call-me a:hover {
    text-decoration: none;
}

.call-me span {
  margin-bottom: 5px;
  font: 32px "open_sanssemibold";
  color: #7bfffa;
}

.btn-g {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #7bfffa;
  border-radius: 20px;
  color: #04585d;
}

.btn-g:hover {
  text-decoration: none;
  color: #04585d;
}

.btn-g-cyr-r {
  font-size: 15px;
  font-family: "helveticaneuecyrroman";
}

.btn-g-cyr-b {
  font-size: 20px;
  font-family: "helveticaneuecyrbold";
}

.btn-g--sm {
  height: 32px;
  width: 270px;
}

.btn-g--md {
  height: 42px;
  width: 270px;
}

.main-title {
  margin: 0 0 25px;
  font: 52px/68px "open_sansbold";
  color: #7bfffa;
}

.main_text {
  margin-bottom: 25px;
  font: 24px/34px "open_sanssemibold";
  color: white;
}

.section_bg {
  padding: 90px 0;
  background: url("../img/3.Block3/Fon_2.jpg") no-repeat center top;
}

.title-h2 {
  font: 38px "open_sansbold";
  color: #04585d;
  text-align: center;
}

.title-h2--border {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 50px;
}

.title-h2--border::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 182px;
  height: 4px;
  content: "";
  background-color: #04585d;
}

.subtitle__text {
  margin-bottom: 50px;
}

.subtitle__text li {
  margin-bottom: 8px;
  text-align: center;
  font: 20px "open_sanssemibold";
  color: #242424;
}

.icn__box {
  margin-bottom: 25px;
}

.icn__title {
  font: 20px "open_sanssemibold";
  color: #04585d;
}

.mb-40 {
  margin-bottom: 40px;
}

.list-plan li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 110px;
}

.list-plan li .list-plan_img {
  margin-right: 100px;
  width: 464px;
}

.list-plan li .list-plan_img img {
  max-width: 100%;
}

.list-plan li .list-plan_text h3 {
  font: 30px "open_sansbold";
  color: #242424;
  text-transform: uppercase;
}

.list-plan li .list-plan_text p {
  font: 25px "open_sanssemibold";
  color: #242424;
  margin: 0;
}

.subtitle {
  font: 25px "open_sanssemibold";
  color: #04585d;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-30 {
  margin-bottom: 30px;
}

.paragraph {
  font: 20px/36px "open_sanssemibold";
  color: #242424;
}

.hot__info {
  margin-bottom: 100px;
  padding: 30px 40px 30px 504px;
  background: url("../img/4.Block4/Foto_1.png") no-repeat 0 0;
}

.hot__info .paragraph {
  line-height: 33px;
}

.lg-img img {
  max-width: 100%;
}

.title-h3 {
  font: 25px "open_sansbold";
  color: #242424;
}

.list-env {
  margin-bottom: 80px;
}

.list-env li {
  margin-bottom: 36px;
}

.list-env li h4 {
  font: 25px "open_sansbold";
  color: #242424;
  text-transform: uppercase;
}

.list-env li p {
  font: 20px/34px "open_sanssemibold";
  color: #242424;
}

.title-h5 {
  font: 20px/36px "open_sansbold";
  color: #242424;
}

.bg-green {
  padding: 82px 0;
  background: url("../img/5.Block5/Fon_3.jpg") no-repeat top center;
}

.text-white.title-h2--border::after {
  background-color: #fff;
}

.list-simple {
  font: 20px/36px "open_sanssemibold";
  color: #242424;
}

.list-simple li {
  margin-bottom: 10px;
}

.list-d li {
  margin-bottom: 40px;
}

.list-d li p {
  margin-bottom: 0;
}

.list-d li span {
  font: 25px "open_sansbold";
  color: #242424;
}

.list-d-border {
  border-right: 2px solid #242424;
}

.title-h3--m {
  font: 25px/38px "open_sanssemibold";
  color: #04585d;
}

.li-sd .icn__box {
  height: 70px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.ic__title--lg {
  font: 30px "open_sansbold";
  color: #04585d;
}

.icn__title {
  font: 18px "open_sanssemibold";
  color: #04585d;
}

.norma {
  margin-right: 60px;
  width: 484px;
}

.norma_img {
  margin-bottom: 40px;
}

.norma p {
  font: 20px "open_sanssemibold";
  color: #242424;
}

footer {
  padding: 30px 0;
  background: #06737a;
}

.slider__section {
  padding: 70px 0 100px;
}

.sl-img {
  margin-bottom: 30px;
}

.sl-img img {
  max-width: 100%;
}

.d-none {
  display: none;
}

.download {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}

.download:hover {
  text-decoration: none;
}

.download img {
  margin-right: 30px;
}

.download__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.download__text h5 {
  margin: 0;
  font: 22px "open_sansbold";
  color: #242424;
  text-decoration: underline;
  text-transform: uppercase;
}

.download__text span {
  font: 18px "open_sanssemibold";
  color: #242424;
}

@media screen and (max-width: 1200px) {
  .logo {
    margin-right: 40px;
  }
  .hot__info .paragraph {
    font-size: 16px;
    line-height: 28px;
  }
}

@media screen and (max-width: 992px) {
  .call-me span {
    font-size: 31px;
  }
  header .container, footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  header .container .logo, footer .container .logo {
    margin-right: 0;
    margin-bottom: 10px;
  }
  header .container .address, footer .container .address {
    margin-bottom: 10px;
  }
  header .container .call-me, footer .container .call-me {
    margin-left: 0 !important;
  }
  .main-title {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 15px;
  }
  .main_text {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .section {
    padding-top: 40px;
  }
  .hot__info {
    margin: 0 0 30px;
    padding: 30px 40px;
    background: #06737a;
  }
  .hot__info p {
    margin-bottom: 0;
  }
  .df-li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .df-li .norma {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .list-d-border {
    border: none;
  }
}

@media screen and (max-width: 575px) {
  .list-plan li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .list-plan li .list-plan_img {
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  .title-h2 {
    font-size: 24px;
  }
  .title-h2--border {
    padding-bottom: 18px;
  }
  .norma {
    width: 100%;
  }
  .norma IMG {
    max-width: 100%;
  }
  .certificat img {
    max-width: 100%;
  }
  .download__text h5 {
    font-size: 16px;
  }
  .download__text span {
    font-size: 12px;
  }
  .download img {
    margin-right: 17px;
  }
  .address p, .address a {
    font-size: 14px;
  }
  .call-me span {
    font-size: 22px;
  }
  .call-me {
    text-align: center;
  }
  .main-title {
    font-size: 23px;
    line-height: 32px;
  }
  .section_bg {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .slider__section {
    padding-bottom: 50px;
  }
  .list-plan li {
    margin-bottom: 50px;
  }
  .mb-100 {
    margin-bottom: 50px;
  }
  .paragraph {
    font-size: 14px;
    line-height: 25px;
  }
}
